{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE stream_jobs\n            SET status = $1, updated_at = NOW()\n            WHERE id = (\n                SELECT id FROM stream_jobs \n                WHERE track_id = $2\n                ORDER BY created_at DESC \n                LIMIT 1\n            )\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "6cc847e2127024ae6315ba4ca394506f498a767ea59d5c62f79d356f2498a57e"
}
